Comment 7 for bug 576501

David Konerding (dakoner) wrote :

I took a look at the source code in question. This package appears to be out of date wrt the underlying package it plugs into (vmbuilder). There are several API differences (changed method names, changed attributes). It's not limited to missing --ec2 option; even with minor hacking to correct the API, it still does not work. It's likely there is an upstream version of this package that needs to be integrated.